### Method

# Pos Keypad get_symbols_visible

#### Declaration [src]

    gboolean
    pos_keypad_get_symbols_visible (
      PosKeypad* self
    )

#### Description [src]

Returns whether `self` should display the standard letters below the digits on its buttons.

Returns Whether `self` should display the hash and asterisk buttons, and should display the plus symbol at the bottom of its 0 button.

Gets property | `Pos.Keypad:symbols-visible`

#### Return value

Type: `gboolean`

Whether the hash, plus, and asterisk symbols should be visible.